<div class="ui-layout-content ui-widget-content-panel">
	 <label class="lbfield95">GROUP</label><label class="lbcolon">:</label>
		<input id="ms_car_line_group"name="ms_car_line_group"   style="width:250px;margin-bottom:2px"  type="text" /><br \>
	 <label class="lbfield95">NO / CODE</label><label class="lbcolon">:</label>
		<input id="ms_car_line_no"name="ms_car_line_no"  style="width:120px;margin-bottom:2px"   type="text" /><br \>
	 <label class="lbfield95">NAME</label><label class="lbcolon">:</label>
		<input id="ms_car_line_name"name="ms_car_line_name"   style="width:250px;margin-bottom:2px"  type="text" /><br \>
</div> 

<script type="text/javascript">
    
    $(document).ready(function(){
		
	$("#ms_car_line_group").autocomplete('<?php echo base_url().'ms_master/ct_ms_find/find_car_line_group'; ?>', {
		dataType: 'json',
		parse: function(data) {
			var rows = new Array();
			data = data.rows;
			for(var i=0; i<data.length; i++){
			  rows[i] = { data:data[i], value:data[i].rID, value:data[i].r1};
			}
			return rows;
			},
			formatItem: function(row, i, n) {
			return row.r1 ;
			},
			extraParams: {
			findtext: function () { return $("#ms_car_line_group").val() }
			},
			max: 50,
			width: 300
	}).result(function(event, row, formatted) { 
	   $("#ms_car_line_group").val(row.r1); 
	}).bind( "change", function(event, ui) { 
console.log(ui)	;
			$("#ms_car_line_group").val('');  
	});
			  
		  
	if ('<?php echo isset($row_data)?'1':'0';  ?>'=='1')
	{
		var row_data=<?php echo isset($row_data)?json_encode($row_data):'[]';  ?>; 
			$('#ms_car_line_no').val(row_data.rID);     
			$('#ms_car_line_name').val(row_data.r1);   
			$('#ms_car_line_group').val(row_data.r7);
			
		}
	$('#ms_car_line_no').focus();     
	
		
	});
		  	
</script>

	
	